*{
	padding:0px;
	margin:0px;
	}
	.padding-0{padding:0px!important;}
	.margin-0{margin:0px!important;}
	.middle-menu-container{background:linear-gradient(#d9651c,#fd922a);}
	.middle-menu-container img{width:21vh!important;}
	.main-menu{padding:0px;margin:0px;max-width:180px;margin-top:20px!important;}
	.main-menu li a{color:white;text-decoration:none;background:none!important;text-transform:uppercase;font-weight:600;padding-top:5px;padding-bottom:5px;font-size: initial;}
	.main-menu li a:hover,.main-menu li.active a{background: #e77c20 !important;color:#2b323c;}
	.color-box{width:100%;padding:30px 90px;background:#503136;Color:white;font-size:18px;}
	.color-box .custom-btn{background:transparent;border:2px solid #fff;color:white;margin:0 auto;}
	.color-box1{background:rgba(0,0,0,0.4);position:absolute;top:0;left:0;right:0;bottom:0;padding:30px 40px;}
	.copyright{padding: 15px 0px;
		color: #afaeae;}
		.bottom-links a{color: #afaeae;}
		.bottom-links>li>a:hover{color: #ff7200;background:none!important;}
	.right-links-sidebar li a{color: #3a3939;padding:8px 10px;border-bottom:1px solid #f0f0f0;}
	.right-links-sidebars li a:before{content:'\f274';font-family:FontAwesome;position: absolute;
		left: -9px;}
	.right-links-sidebar li a:hover,.right-links-sidebar li.active a{color: #ff7200;padding:8px 10px;background:none!important;}
	.bottlink>li.active>a{color:#ff7200!important;}
	.bottlink>li.active ul li.active a{color:#fff!important;background:transparent!important;}
	@media screen and (max-width:1023px){
	.middle-img{position:relative!important;}
	}
	@media screen and (min-width:769px) and (max-height:1023px){
		.right-img-container{height:auto!important; min-height:100%!important; /* width:120%!important; *//* width:167%!important;margin-left:-80px; */position: absolute;
	
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);}
	}
	@media screen and (max-width:992px){.img-h, .imgcontainer2, .imgcontainer3, .imgcontainer4{height:auto!important;}}
	@media screen and (min-width:993px){
		
		.imgcontainer2 img, .imgcontainer3 img, .imgcontainer4 img {
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%,-50%);
			height: 100%;min-width:100%;}
	}
	
	@media screen and (min-width:769px){.imgcontainer2 img, .imgcontainer3 img, .imgcontainer4 img {position:realtive;}
		
		.topest-img-strip{max-height:100%!important;min-height:auto!important;}
		.imgcontainer2 img,.imgcontainer3 img,.imgcontainer4 img{/* position: absolute;
	
	top: 50%;
	
	left: 50%;
	
	transform: translate(-50%,-50%); *//* width:auto!important;min-height:100%!important;min-width:100%!important; *//* width:auto!important; *//* height:100%!important; */}
	
	
	
	
	.right-img-container{height:auto!important; min-height:100%!important; /* width:120%!important; *//* width:167%!important;margin-left:-80px; */position: absolute;
	
	top: 50%;
	
	left: 50%;
	
	transform: translate(-50%,-50%);width:auto!important;}}
	@media screen and (min-width:769px) and (min-height:1024px){.right-img-container{min-height:100%!important;width:auto!important;}}
	@media screen and (max-width:767px){#myNavbar{border-top: 1px solid #ff7200;margin-top: 30px!important;}}
	@media (min-width:768px) and (max-width:991px){#myNavbar{width:90%;float:left;}.navbar-header{width:9%;}#myNavbar a{    padding: 10px 12px!important;}}
	@media screen and (max-width:768px){
		.nav.dropdown-menu{left:0!important;top:35px!important;}
		.top-banner-container{height:auto!important;}
		h1.text-center.margin-0{height:auto!important;}
		/* .bottlink li:nth-child(2n+2){display:none;} */
	.menu-seperator{display:none !important;}
	.middle-img{position:relative!important;}
	.main-menu{max-width:100%!important;}
	.color-box{padding:30px 20px!important;}
	.navbar-brand img{width: 50px!important;
	margin-top: -12px!important;}
	.top-head-img-text{font-size:30px;}
	.topest-img-strip{min-height:auto;}
	#myNavbar{/* border-top: 1px solid #ff7200; */margin-top: 4px;}
	.navbar>.container-fluid{padding:0px!important;}
	#myNavbar .bottom-links{margin-top:0px!important;}
	#myNavbar .bottom-links>li>a{border-bottom: 1px solid #f0f0f0;
	background: linear-gradient(#fff,#fbf9f9);}
	}
	.middle-menu-container{
	display: inline-grid!important;	
	align-content: center;
	}
	.nav.dropdown-menu{margin-top:-8px;}


	@media screen and (max-width: 1023px){.right-img-container {position:relative!important;width: 100% !important;transform:none!important;left:0!important;;top:0!important;}}
	
	.top-banner-container{overflow:inherit!important;}
	@media screen and (min-width:1200px){
		.container{width:100%!important;padding:0px 50px!important;}
		princeton-footer{overflow: hidden!important;

float: left!important;

width: 100%!important;

padding: 0px 50px !important;

margin-left: -15px!important;

margin-right: -15px!important;}
	}
.top-banner-container{max-height:100%!important;height:auto!important}
h1.text-center.margin-0{max-height:100%!important;}